Bug 631048 - FTBFS xfce4-radio-plugin-0.4.1-3.fc14
FTBFS xfce4-radio-plugin-0.4.1-3.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xfce4-radio-plugin (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 12:19 EDT by FTBFS
Modified: 2010-10-30 20:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.4.1-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-30 20:00:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (802.82 KB, text/plain)
2010-09-07 12:19 EDT, FTBFS
no flags Details
build.log (11.66 KB, text/plain)
2010-09-07 12:19 EDT, FTBFS
no flags Details
mock.log (935 bytes, text/plain)
2010-09-07 12:19 EDT, FTBFS
no flags Details
root.log (1.09 MB, text/plain)
2010-09-07 12:19 EDT, FTBFS
no flags Details
build.log (11.47 KB, text/plain)
2010-09-07 12:19 EDT, FTBFS
no flags Details
mock.log (943 bytes, text/plain)
2010-09-07 12:19 EDT, FTBFS
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 6755 None None None Never

  None (edit)
Description FTBFS 2010-09-07 12:19:14 EDT
xfce4-radio-plugin-0.4.1-3.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 12:19:25 EDT
Created an attachment (id=443705)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 12:19:26 EDT
Created an attachment (id=443706)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 12:19:27 EDT
Created an attachment (id=443707)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 12:19:39 EDT
Created an attachment (id=443708)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 12:19:41 EDT
Created an attachment (id=443709)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 12:19:42 EDT
Created an attachment (id=443710)
mock.log

mock.log for x86_64
Comment 7 hannes 2010-10-21 13:31:19 EDT
I fixed it and added a patch:
http://hannes.fedorapeople.org/xfce4-radio-plugin-0.4.1-4.fc14.src.rpm
Comment 8 Christoph Wickert 2010-10-30 20:00:59 EDT
Thanks for your work. I have committed your changes and forwarded your patch to 
http://bugzilla.xfce.org/show_bug.cgi?id=6755

Note You need to log in before you can comment on or make changes to this bug.